dir|add|mui\en_GB
dir|add|mui\fr_CA
dir|add|res\dist\wps-i18n
dir|add|res\dist\wps-i18n\de-de
dir|add|res\dist\wps-i18n\en-us
dir|add|res\dist\wps-i18n\es-es
dir|add|res\dist\wps-i18n\es-mx
dir|add|res\dist\wps-i18n\fr-ca
dir|add|res\dist\wps-i18n\fr-fr
dir|add|res\dist\wps-i18n\id-id
dir|add|res\dist\wps-i18n\ja-jp
dir|add|res\dist\wps-i18n\pl-pl
dir|add|res\dist\wps-i18n\pt-br
dir|add|res\dist\wps-i18n\pt-pt
dir|add|res\dist\wps-i18n\ru-ru
dir|add|res\dist\wps-i18n\th-th
dir|add|res\dist\wps-i18n\tr-tr
dir|add|res\dist\wps-i18n\zh-cn
dir|add|res\dist\wps-i18n\zh-hk
dir|add|res\taskpanedist\wps-i18n
dir|add|res\taskpanedist\wps-i18n\de-de
dir|add|res\taskpanedist\wps-i18n\en-us
dir|add|res\taskpanedist\wps-i18n\es-es
dir|add|res\taskpanedist\wps-i18n\es-mx
dir|add|res\taskpanedist\wps-i18n\fr-ca
dir|add|res\taskpanedist\wps-i18n\fr-fr
dir|add|res\taskpanedist\wps-i18n\id-id
dir|add|res\taskpanedist\wps-i18n\ja-jp
dir|add|res\taskpanedist\wps-i18n\pl-pl
dir|add|res\taskpanedist\wps-i18n\pt-br
dir|add|res\taskpanedist\wps-i18n\pt-pt
dir|add|res\taskpanedist\wps-i18n\ru-ru
dir|add|res\taskpanedist\wps-i18n\th-th
dir|add|res\taskpanedist\wps-i18n\tr-tr
dir|add|res\taskpanedist\wps-i18n\zh-cn
dir|add|res\taskpanedist\wps-i18n\zh-hk
file|change|kpubaigcbox.dll|kpubaigcbox.bin2|0487108bc4cb5f84c6452751778ada0a
file|add|mui\en_GB\cfgsxa.qm|d0e1dea3e33d48bd25c44886dbb841bd
file|add|mui\en_GB\kpubaigcbox.qm|985fa45265c6dc4b89f6525ab848ad60
file|add|mui\es_MX\cfgsxa.qm|254956d51e98247ee9ee7c2e32830568
file|change|mui\es_MX\kpubaigcbox.qm|mui\es_MX\kpubaigcbox.qm|cd4fb3b573721c31bb898cdeae09cb93
file|add|mui\fr_CA\cfgsxa.qm|b365476cca8bd7ea64a67b0b325c7a22
file|add|mui\fr_CA\kpubaigcbox.qm|61598fe38add7a6a045487e65c87cfe5
file|copy|mui\tr_TR\cfgsxa.qm|5adff6825a6e9e3373ecb976ae66ec9a
file|change|mui\tr_TR\kpubaigcbox.qm|mui\tr_TR\kpubaigcbox.qm|97efb00471f90784fcc931ce03d27572
file|copy|mui\zh_CN\cfgsxa.qm|6a64a9eaa17bc093c12da6448f2872fc
file|change|mui\zh_CN\kpubaigcbox.qm|mui\zh_CN\kpubaigcbox.qm|e3c6e1f14b9125885b0be5f752c49f11
file|change|res\cfgs_intranet_version_v7.data|res\cfgs_intranet_version_v7.data|e2ce1a8216403fcf8f60fed60ba0715f
file|add|res\dist\entry-1.js|8296345e2282c2860e98b76f5675e1c2
file|add|res\dist\entry-10.js|d47c955eb0bc5d3fe2f28dd538c10f33
file|add|res\dist\entry-11.js|3dd6deca41bec1d776d045cd6dff1455
file|add|res\dist\entry-12.js|1809910ceadbce5c68bf0fec5acece2e
file|add|res\dist\entry-2.js|87709fc9e37a6ea72539a663a78b2dc9
file|add|res\dist\entry-3.js|41e654155a370e69568febfb6c7b4dc4
file|add|res\dist\entry-4.js|9dc0e07ae24d85d0745240b8e66f5bc6
file|add|res\dist\entry-5.js|bc790731ad700e37a015d8bd7849e036
file|add|res\dist\entry-6.js|296432ff3fd8900687154b3157960901
file|add|res\dist\entry-7.js|aeddc67a6b0a891aee452d133ddebd06
file|add|res\dist\entry-8.js|dc7acb10eac893fac960957c107afea0
file|add|res\dist\entry-9.js|8fd7e0f87d956f77c24ce1cb1b689467
file|change|res\dist\entry.html|res\dist\entry.html|43606e76a122a677c8efbc9544e52935
file|copy|res\dist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\dist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|res\dist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|res\dist\run.ini|c646b8698a216d20e84200150b24eb0f
file|add|res\dist\wps-i18n\130.js|596cee5f7c64e3742564b08026d83c0f
file|add|res\dist\wps-i18n\141.js|212adcaa51c75cef5b950e7b696eb32d
file|add|res\dist\wps-i18n\379.js|1673f12704592adf3f60f235aa6cb629
file|add|res\dist\wps-i18n\414.js|7c607d359343566b8a987fc14d32d8a3
file|add|res\dist\wps-i18n\444.js|b5a186f2aa880f748b57c7bbc4bb1859
file|add|res\dist\wps-i18n\463.js|9883fb13e1fe8cad26ec69f524e2cb06
file|add|res\dist\wps-i18n\489.js|ae7c1a842d2766dbe67a0515f5946ffb
file|add|res\dist\wps-i18n\502.js|c1e4f9eed813dc29a547d16a922b25a9
file|add|res\dist\wps-i18n\536.js|7effa81363fe94bfc8688575e43fe7f9
file|add|res\dist\wps-i18n\571.js|69d070f4d3423eb965baed28daad5247
file|add|res\dist\wps-i18n\633.js|3406e9a42f359095f3ac05693c395a0b
file|add|res\dist\wps-i18n\682.js|425ca5bd6ffaa073d7e3da850c84f9a7
file|add|res\dist\wps-i18n\704.js|421ddb263212c60f9286848043ff7f77
file|add|res\dist\wps-i18n\783.js|06e6046a08ddd496b17f2a39b9f3e8d9
file|add|res\dist\wps-i18n\853.js|d55e0165afdf6bc7dbd91b1d7499eab0
file|add|res\dist\wps-i18n\922.js|d4248e6b2153e5edf5a73c37ae2a4ca8
file|add|res\dist\wps-i18n\953.js|d91c1bd54782bcc17485729d37197755
file|add|res\dist\wps-i18n\973.js|5bd4dbdc9aedc2c9975032b0b5a16ff7
file|add|res\dist\wps-i18n\de-de\index.js|8a94053a452a2dd6961ab2c43cef0634
file|add|res\dist\wps-i18n\en-us\index.js|6dd60944df6ba90f93a640303d723531
file|add|res\dist\wps-i18n\es-es\index.js|8744f1a27d6532ac968a373ed2262d9b
file|add|res\dist\wps-i18n\es-mx\index.js|9eadb2ac790d48d9dfe04f996f8456c3
file|add|res\dist\wps-i18n\fr-ca\index.js|88c53bc428d74188137b6d57c3427bde
file|add|res\dist\wps-i18n\fr-fr\index.js|64e93a00bd6d48e16c091b8d34dd57e1
file|add|res\dist\wps-i18n\id-id\index.js|133eceff1fbc771da5deb354539f44b2
file|add|res\dist\wps-i18n\ja-jp\index.js|b3c383f453f22dd437aeb057885a3555
file|add|res\dist\wps-i18n\pl-pl\index.js|55ac87ab5b337ce5d2ee09856da1950d
file|add|res\dist\wps-i18n\pt-br\index.js|942cedf3fbb52f08eaf75e64026b74cc
file|add|res\dist\wps-i18n\pt-pt\index.js|5d12bcfd3d3259cc01da7ca3bc3de86f
file|add|res\dist\wps-i18n\ru-ru\index.js|d0768fc062bf24580b285bfadfa6a340
file|add|res\dist\wps-i18n\th-th\index.js|11f408c1f52c007ba34a0c401600cbd8
file|add|res\dist\wps-i18n\tr-tr\index.js|242f204d5392c95ac1537205561887d2
file|add|res\dist\wps-i18n\zh-cn\index.js|3b16137f32b5f30e213f86ea4730c03e
file|add|res\dist\wps-i18n\zh-hk\index.js|4ef6d7614c7b62d8ff0249789722762e
file|change|res\icons.data|res\icons.data|1b07470c8c789f4895bac76af0f561e9
file|change|res\taskpanedist\entry.html|res\taskpanedist\entry.html|b2a47055640ee4b0bd8edca239551935
file|change|res\taskpanedist\entry.js|res\taskpanedist\entry.js|869375cb29ac54ee66433d425c6b3f11
file|copy|res\taskpanedist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\taskpanedist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|res\taskpanedist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|res\taskpanedist\run.ini|c646b8698a216d20e84200150b24eb0f
file|add|res\taskpanedist\wps-i18n\145.js|d72446745bc0bdc833570131b25f2878
file|add|res\taskpanedist\wps-i18n\793.js|942f75258a4a1c1da1f8d6a83ee32c1e
file|add|res\taskpanedist\wps-i18n\de-de\index.js|295c744f0e802004311fdc9c7f467e20
file|add|res\taskpanedist\wps-i18n\en-us\index.js|d9126f8604d240ec620800f45f639f42
file|add|res\taskpanedist\wps-i18n\es-es\index.js|db8b3cfe5514e308c24722959088b531
file|add|res\taskpanedist\wps-i18n\es-mx\index.js|4438ba3d7057d0251e941d5ecc33677a
file|add|res\taskpanedist\wps-i18n\fr-ca\index.js|5785b4df3bc167ad23cced9d9552ea91
file|add|res\taskpanedist\wps-i18n\fr-fr\index.js|dee488c4f30c9ec7db1e88a6c86ba2c0
file|add|res\taskpanedist\wps-i18n\id-id\index.js|303c41c6b1c865af7b792efdd4960404
file|add|res\taskpanedist\wps-i18n\ja-jp\index.js|1f487c3bfcd5590f95399467ce0f9a9a
file|add|res\taskpanedist\wps-i18n\pl-pl\index.js|615ba2a9ac411f130863986e779ba95e
file|add|res\taskpanedist\wps-i18n\pt-br\index.js|ad1b3d89b599f63a9d2f17b4354b97a5
file|add|res\taskpanedist\wps-i18n\pt-pt\index.js|9bf0995759c4887522ccf63a72444857
file|add|res\taskpanedist\wps-i18n\ru-ru\index.js|ce7c3988c92e34cc8a842b09446f3f90
file|add|res\taskpanedist\wps-i18n\th-th\index.js|853ea443db2ee69d0c811ce3b91e878b
file|add|res\taskpanedist\wps-i18n\tr-tr\index.js|5819a5e585cfe3ac195848c596bc6faa
file|add|res\taskpanedist\wps-i18n\zh-cn\index.js|3ed85e5a0c52871f44db9cae130e46a1
file|add|res\taskpanedist\wps-i18n\zh-hk\index.js|20257fae7d4ddbe5fee564ea77de7b0d
file|change|theme\kpubaigcbox.kuip|theme\kpubaigcbox.kuip|713a4cf2a74c8528af63df715d231a86
